### Signal

# Devhelp Settings::books-disabled-changed

#### Declaration

    void
    books_disabled_changed (
      DhSettings* self,
      gpointer user_data
    )

#### Description [src]

The ::books-disabled-changed signal is emitted when the “books-disabled” `GSettings` key changes.

Default handler: | The default handler is called before the handlers added via `g_signal_connect()`.
Available since: | 3.30